ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.17
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.83
    duration: null
    far: 6.481193251352902e-06
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.004106583072100313
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2024-10-08T07:45:35.628Z'
  superevent_id: S241008as
  time_created: '2024-10-08T07:46:00Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S241008as/view/
EXTRA:
  area10: 93.948
  area50: 712.98
  area90: 2781.419
  central coordinate:
    equatorial: 236.425781 -10.503271
    galactic: 357.223053 33.431393
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-10-08T07:45:52.000000'
  DATE-OBS: '2024-10-08T07:45:35.625143'
  DISTMEAN: 3259.355159748206
  DISTSTD: 1120.0942969985504
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 4.0323209633331825
  LOGBSN: 6.762442180098892
  MJD-OBS: 60591.32332899471
  MOC: true
  MOCORDER: 8
  OBJECT: G518923
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G518923
  RUNTIME: 0.5361846890300512
  VCSVERS: ligo.skymap 2.0.1
